Raise the minimum required version of CMake to 2.8.12.

Signed-off-by: Slávek Banko <slavek.banko@axis.cz>
(cherry picked from commit b08eddae45)
r14.0.x
Slávek Banko 2 years ago
parent 0e8c8370aa
commit 81011bb849
Signed by: SlavekB
GPG Key ID: 608F5293A04BE668
  1. 2
      CMakeLists.txt

@ -9,7 +9,7 @@
#
#################################################
cmake_minimum_required( VERSION 2.8 )
cmake_minimum_required( VERSION 2.8.12 )
##### general package setup #####################

Loading…
Cancel
Save